%define name cdlabelgen
%define version 3.5.0
%define release 1mdk

Summary: Program for generating frontcards and traycards for CDs
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Url: http://www.aczone.com/tools/cdinsert/
Group: Archiving/Cd burning
BuildRoot: %{_tmppath}/%{name}-buildroot
Buildarch: noarch

%description
cdlabelgen is a program for generating frontcards and traycards for CDs.
Use it to make labels for your archive CDs, CDs full of oggs, or
even make a label for that CD that you lost the case for! 
This package is used by the gcombust frontend to cd burning.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%install

mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
mkdir -p $RPM_BUILD_ROOT%_mandir/man1

# [gb] they meant DATA_DIR
make install \
	BASE_DIR=$RPM_BUILD_ROOT%{_prefix} \
	LIB_DIR=$RPM_BUILD_ROOT%{_datadir}/%{name} \
	MAN_DIR=$RPM_BUILD_ROOT%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_datadir}/%{name}/*
%_mandir/man1/*
%defattr(0644,root,root,755)
%doc ChangeLog INSTALL README

%changelog
* Mon Jun 27 2005 Gtz Waschk <waschk@mandriva.org> 3.5.0-1mdk
- drop prefix
- New release 3.5.0

* Fri Dec 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.0.0-2mdk
- rebuild

* Mon Nov 17 2003 Lenny Cartier <lenny@mandrakesoft.com> 3.0.0-1mdk
- 3.0.0

* Thu Sep 18 2003 Gwenole Beauchesne <gbeauchesne@mandrakesoft.com> 2.6.1-2mdk
- fix build on lib64 platforms

* Mon Aug 18 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.6.1-1mdk
- 2.6.1

* Wed Jun 04 2003 Lenny Cartier <lenny@mandrakesoft.com> 2.6.0-1mdk
- 2.6.0

* Thu Nov 07 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.5.0-1mdk
- 2.5.0
- move manpage

* Mon Oct 21 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.4.0-1mdk
- 2.4.0

* Mon May 27 2002 Lenny Cartier <lenny@mandrakesoft.com> 2.3.0-1mdk
- 2.3.0
- new url
- maintain templates files in /usr/share despite what makefiles does

* Sat Jul 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.5.0-3mdk
- url

* Fri Jan 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.5.0-2mdk
- rebuild

* Mon Oct  2 2000 Renaud Chaillat <rchaillat@mandrakesoft.com> 1.5.0-1mdk
- First spec file for Mandrake distribution.
- Override BASE_DIR in make install

# end of file
